%% Zum Spielen
%%
plot3(yBEp(:,1),yBEp(:,2),yBEp(:,3)),view(-36.5,60),shg
xlabel('x'),ylabel('y'),zlabel('z')
title('E-Feld parallel Magnetfeld')
%%
fh = figure;
ax1=subplot(1,3,1)
plot3(yB(:,1)*1e06,yB(:,2)*1e06,yB(:,3)*1e06,'k'),view(36.5,60)
xlabel('x-Achse')
ax2=subplot(1,3,2)
plot3(yBEp(:,1)*1e06,yBEp(:,2)*1e06,yBEp(:,3)*1e06,'k'),view(36.5,60)%,'E-Feld parallel Magnetfeld',fh,ax2)
ax3=subplot(1,3,3)
plot3(yBEs(:,1)*1e06,yBEs(:,2)*1e06,yBEs(:,3)*1e06,'k'),view(36.5,60)%,'E-Feld senkrecht Magnetfeld',fh,ax3)
ylabel('y-Achse')
